
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:5px; background:#FFF400 url(../images/box_2_b.gif) bottom repeat-x;}
.box .t {background:url(../images/box_2_t.gif) top repeat-x;}
.box .r {background:url(../images/box_2_r.gif) right repeat-y;}
.box .l {background:url(../images/box_2_l.gif) left repeat-y;}

.box .br {background:url(../images/box_2_br.gif) bottom right no-repeat;}
.box .bl {background:url(../images/box_2_bl.gif) bottom left no-repeat;}
.box .tr {background:url(../images/box_2_tr.gif) top right no-repeat;}
.box .tl {background:url(../images/box_2_tl.gif) top left no-repeat; padding:21px 17px 20px 17px;}


.box_head {font-size:12px; font-family:arial; font-weight:bold; color:#595608; text-transform:uppercase; padding-bottom:5px;}
.box_head label {font-size:12px; font-weight:bold; color:#595608; text-transform:uppercase;}
.box_head a {color:#595608; text-decoration:none;}
.box_head a:hover {text-decoration:underline;}


.box_body {padding:15px 0 10px;}
.box_body {color:#0041A9;}
.box_body a {color:#0041A9; text-decoration:none;}
.box_body a:hover {text-decoration:underline;}

.box_body a.category-products {font-weight:normal;}





.box_body ul {margin:0; padding:0; list-style:none; font-size:10px;}
.box_body ul li {padding:3px 0px 3px 0px; border-bottom:1px solid #C7BE00; }
.box_body ul li a {background:url(../images/arrow_1.gif) top left no-repeat; padding-left:8px;}

.box_body ol {margin:0; padding:0; list-style:none; font-size:10px;}
.box_body ol li {padding:3px 0px 3px 0px; border-bottom:1px solid #C7BE00; text-transform:uppercase;}
.box_body ol li a {background:url(../images/arrow_1.gif) top left no-repeat; padding-left:8px;}

/* ----------------------- LISTING BOXES ------------------------- */

#categories {}
#categories .box_head {background:url(../images/box_line.gif) bottom left repeat-x; padding-bottom:5px;}

#moreinformation {}


#information {margin-bottom:5px; background:#FFC800 url(../images/box_3_b.gif) bottom repeat-x;}
#information .t {background:url(../images/box_3_t.gif) top repeat-x;}
#information .r {background:url(../images/box_3_r.gif) right repeat-y;}
#information .l {background:url(../images/box_3_l.gif) left repeat-y;}
#information .br {background:url(../images/box_3_br.gif) bottom right no-repeat;}
#information .bl {background:url(../images/box_3_bl.gif) bottom left no-repeat;}
#information .tr {background:url(../images/box_3_tr.gif) top right no-repeat;}
#information .tl {background:url(../images/box_3_tl.gif) top left no-repeat; padding:21px 17px 18px 17px;}
#information .box_head {background:url(../images/box_line2.gif) bottom left repeat-x;}
#information .box_body {padding:20px 0 5px;}
#information .box_body ul {margin:0; padding:0; list-style:none; font-size:11px;}
#information .box_body ul li {padding:1px 0 2px; border:0; text-transform:none;}
#information .box_body ul li a {background:url(../images/arrow_2.gif) top left no-repeat; padding-left:8px; color:#004DDA; text-decoration:underline;}
#information .box_body ul li a:hover {text-decoration:none;}



#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box_body img {background:#FFFFFF; padding:2px; vertical-align:middle; margin:3px 0px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {margin-bottom:3px;}
#bannerbox .box_head {display:none;}

#bannerbox .box_body {background:none; padding:0;}
#bannerbox .box_body_left {background:none; padding:0;}



#bannerbox2 {margin-bottom:3px;}
#bannerbox2 .box_head {display:none;}

#bannerbox2 .box_body {background:none; padding:0;}
#bannerbox2 .box_body_left {background:none; padding:0;}


#bannerboxall {margin-bottom:3px;}
#bannerboxall .box_head {display:none;}

#bannerboxall .box_body {background:none; padding:0;}
#bannerboxall .box_body_left {background:none; padding:0;}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {margin:4px 0px 45px;}


#featured {}
#featured .box_body {font-size:12px; color:#000000; font-weight:bold; text-align:center; line-height:18px;}
#featured .box_body a {color:#2C62C5; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#featured .normalprice {color:#515A30;}
#featured .productSpecialPrice, #featured .productSalePrice, #featured .productSpecialPriceSale {color:#E32000;}


#whatsnew {}
#whatsnew .box_body {font-size:12px; color:#000000; font-weight:bold; text-align:center; line-height:28px;}
#whatsnew .box_body a {color:#2C62C5; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#whatsnew .normalprice {color:#515A30;} 
#whatsnew .productSpecialPrice, #whatsnew .productSalePrice, #whatsnew .productSpecialPriceSale {color:#E32000;}


#specials {}
#specials .box_head {background:url(../images/box_line.gif) bottom left repeat-x; padding-bottom:5px;}
#specials .box_body {font-size:13px; color:#515A30; font-weight:bold; text-align:center; line-height:18px;}
#specials .box_body a {color:#2C62C5; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#specials .normalprice {color:#515A30;}
#specials .productSpecialPrice, #specials .productSalePrice, #specials .productSpecialPriceSale {color:#E32000;}


#reviews {}
#reviews .box_body {font-size:12px; color:#000000; font-weight:bold; text-align:center; line-height:18px;}


#manufacturerinfo {}
#manufacturerinfo .box_body {font-size:12px; color:#000000; font-weight:bold; text-align:center; line-height:18px;}


#productnotifications {}
#productnotifications .box_body {font-size:12px; color:#000000; font-weight:bold; text-align:center; line-height:18px;}



/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box_head label {font-size:13px; font-weight:bold; color:#F7DB90; padding:0; margin:0;}


#manufacturers {margin-bottom:5px; background:#C6FF00 url(../images/box_1_b.gif) bottom repeat-x;}
#manufacturers .t {background:url(../images/box_1_t.gif) top repeat-x;}
#manufacturers .r {background:url(../images/box_1_r.gif) right repeat-y;}
#manufacturers .l {background:url(../images/box_1_l.gif) left repeat-y;}
#manufacturers .br {background:url(../images/box_1_br.gif) bottom right no-repeat;}
#manufacturers .bl {background:url(../images/box_1_bl.gif) bottom left no-repeat;}
#manufacturers .tr {background:url(../images/box_1_tr.gif) top right no-repeat;}
#manufacturers .tl {background:url(../images/box_1_tl.gif) top left no-repeat;}
#manufacturers .box_body {padding:2px 0 9px 0;}



#currencies {}


#tellafriend {}


#recordcompanies {}


#musicgenres {}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}


#whosonline {}


#documentcategories {}


#shoppingcart {}
#shoppingcart {margin-bottom:5px; background:#C6FF00 url(../images/box_1_b.gif) bottom repeat-x;}
#shoppingcart .t {background:url(../images/box_1_t.gif) top repeat-x;}
#shoppingcart .r {background:url(../images/box_1_r.gif) right repeat-y;}
#shoppingcart .l {background:url(../images/box_1_l.gif) left repeat-y;}
#shoppingcart .br {background:url(../images/box_1_br.gif) bottom right no-repeat;}
#shoppingcart .bl {background:url(../images/box_1_bl.gif) bottom left no-repeat;}
#shoppingcart .tr {background:url(../images/box_1_tr.gif) top right no-repeat;}
#shoppingcart .tl {background:url(../images/box_1_tl.gif) top left no-repeat;}
#shoppingcart .box_body {padding:12px 0 12px 0;}

 